IBANK - PROJECT - Defect #245

State 230 unlaniy uanaiulinas aumumalignaes 4
nTuNmAsdavaviingudIlELiinT I Manantaznans Tuean(Tuasidualu Description)

28/04/2021 07:49 - Chom-Nattanicha Phedpo

anue: Dev : Deployed PRD L3u: 28/04/2021
anuaa: High IUATUNINAUA: 28/04/2021
noungln: % @ 0%
Usgian: variildlasilssno: 0.00 #2Tna
T 04.Retail-Golive Vail: 0.00 #1Txv
TYasLdua

133114 doya Master ## 11319 CBTBSYS010 nyunm aggnanlitilu zone 7 #93giilu zone amsungannuniuas lagianie
-aovdinsunlsseesid sy Zone 7 # Livililaglu manarwazniangiuean ainlaanmnua Zone lnasngudrnilsgiiingia Zone =1-6
watflu nyoknes Zone 7 a¢lianiaa ELSE vuii(BAS)

-A5ARULAALAA ADULANNIU LAATInUaINTeLfiuuAaznIa (1a5H)
-nadau Flow tdans1a11)ssiin

115276

#1 - 28/04/2021 08:33 - Pang-kanjanart Chandaphol
- g‘ﬂ changed from 02.Retail to 04.Retail-Golive

#2 - 28/04/2021 08:44 - Pang-kanjanart Chandaphol
- Thwasunmua set to 28/04/2021

#3 - 28/04/2021 09:12 - Chom-Nattanicha Phedpo

- dnme changed from Dev : Todo to Dev : Doing

#4 - 28/04/2021 16:44 - Chom-Nattanicha Phedpo
- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

#5 - 28/04/2021 16:44 - Chom-Nattanicha Phedpo
- dnme changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#6 - 28/04/2021 16:45 - Chom-Nattanicha Phedpo
- unli wanmnadey Work Flow nsafty1/ssistus1a1 SIT BY CHOM.docx added

unlussnsosas nani1snaaaui SIT maldaunuay

#7 - 28/04/2021 16:45 - Chom-Nattanicha Phedpo
- d0me changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#8 - 28/04/2021 16:56 - Chom-Nattanicha Phedpo
- dnme changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#9 - 28/04/2021 16:56 - Chom-Nattanicha Phedpo
- dnme changed from Dev : Deployed UAT to Test : Todo

- waunae i changed from Chom-Nattanicha Phedpo to Anonymous

#10 - 06/05/2021 06:13 - Anonymous

- waunae i changed from Anonymous to Anonymous

#11 - 06/05/2021 09:31 - Anonymous

- waunae i changed from Anonymous to Anonymous
#12 - 13/05/2021 11:55 - Weeraya Kuljaratpakorn

- dame changed from Test : Todo to Test : Doing

#13 - 13/05/2021 11:56 - Weeraya Kuljaratpakorn
- dame changed from Test : Doing to Dev : Waiting Deploy PRD

#14 - 14/05/2021 04:31 - Weeraya Kuljaratpakorn
- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
